package com.bcxin.ars.model;

/**
 * 移动端配置类
 * @author Ethan
 */
public class MobileConfig extends BaseModel{

	private static final long serialVersionUID = -4584461679270533950L;

	/**
	 * 配置Key
	 */
	private String key;
	
	/**
	 * 配置内容
	 */
	private String value;
	
	/**
	 * 配置名
	 */
	private String name;
	
	/**
	 * 链接地址
	 */
	private String url;
	
	/**
	 * 备注
	 */
	private String remark;

	public String getKey() {
		return key;
	}

	public void setKey(String key) {
		this.key = key;
	}

	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getUrl() {
		return url;
	}

	public void setUrl(String url) {
		this.url = url;
	}
	
	public String getRemark() {
		return remark;
	}

	public void setRemark(String remark) {
		this.remark = remark;
	}
	
	
}
